{
  "nbt_ac.options": "Настройки автозаполнения NBT",
  "nbt_ac.options.style": "Стиль",
  "nbt_ac.options.suggestions": "Предложения",
  "nbt_ac.options.suggestion_priority": "Приоритет предложения",
  "nbt_ac.options.item_components": "Компоненты предмета",
  "nbt_ac.options.mods_and_plugins_support": "Поддержка модов и плагинов",
  "nbt_ac.options.advanced_settings": "Расширенные настройки",
  "nbt_ac.options.debugging_options": "Параметры отладки",
  "nbt_ac.options.field.short_boolean": "Короткое логическое значение",
  "nbt_ac.options.field.short_boolean.desc": "Предлагает 1b/0b вместо true/false для логического значения. Обратите внимание, что это не применимо к необработанному формату JSON, поскольку для него требуется форма true/false.",
  "nbt_ac.options.field.tag_quotation_marks": "Поместите теги в кавычки",
  "nbt_ac.options.field.tag_quotation_marks.false": "Когда необходимо",
  "nbt_ac.options.field.tag_quotation_marks.true": "Всегда",
  "nbt_ac.options.field.tag_quotation_marks.desc": "Заключает имена тегов в кавычки.\nправда — всегда\nложь — при необходимости",
  "nbt_ac.options.field.string_quotation_marks": "Помещайте строки в кавычки",
  "nbt_ac.options.field.string_quotation_marks.false": "Когда необходимо",
  "nbt_ac.options.field.string_quotation_marks.true": "Всегда",
  "nbt_ac.options.field.string_quotation_marks.desc": "Заключает значения строкового типа в кавычки.\nправда — всегда\nложь — при необходимости",
  "nbt_ac.options.field.default_quotation_mark_type": "Тип кавычек по умолчанию",
  "nbt_ac.options.field.default_quotation_mark_type.1": "Одинокий (')",
  "nbt_ac.options.field.default_quotation_mark_type.2": "Двойной (\")",
  "nbt_ac.options.field.default_quotation_mark_type.desc": "Определяет, какой тип кавычек будет использоваться по умолчанию.\n1 — Одиночный (')\n2 — Двойной (\"\")\nОстальные значения будут рассматриваться как 2.\nЕсли вы используете версию 1.19.4 или более старую, обратите внимание, что установка одиночного значения (особенно если для параметра «Помещать теги в кавычки» установлено значение «Всегда») могут возникнуть некоторые проблемы с путями NBT из-за ошибки MC-175504. Это также не относится к текстовым компонентам JSON.",
  "nbt_ac.options.field.json_string_suggestion": "Предложение по строке JSON",
  "nbt_ac.options.field.json_string_suggestion.0": "Никто",
  "nbt_ac.options.field.json_string_suggestion.1": "Рекомендуется",
  "nbt_ac.options.field.json_string_suggestion.2": "По умолчанию для строк",
  "nbt_ac.options.field.json_string_suggestion.3": "Наследие, отдельное (' \")",
  "nbt_ac.options.field.json_string_suggestion.4": "Наследие, объединено («»)",
  "nbt_ac.options.field.json_string_suggestion.5": "Наследие, обратная косая черта («\\»)",
  "nbt_ac.options.field.json_string_suggestion.desc": "Определяет предложение простого открытия строки для текстовых компонентов JSON.\n0 – нет\n1 — рекомендуется — то же, что и 2 в версии 1.20.4 и новее, то же, что и 3 в более старых версиях.\n2 — По умолчанию для строк — использует тип кавычки из настройки «Тип кавычки по умолчанию».\n3 — Наследие, отдельно («»)\n4 — Legacy, Merged («'») — аналогично 3, но без пробела.\n5 — Наследие, обратная косая черта («\\»)\nОстальные значения будут рассматриваться как 1.",
  "nbt_ac.options.field.hide_mc_namespace_in_tags": "Скрыть пространство имен Minecraft в тегах",
  "nbt_ac.options.field.hide_mc_namespace_in_tags.desc": "Скрывает пространство имен «minecraft:» из предложений тегов.",
  "nbt_ac.options.field.hide_mc_namespace_in_strings": "Скрыть пространство имен Minecraft в строках",
  "nbt_ac.options.field.hide_mc_namespace_in_strings.desc": "Скрывает пространство имен «minecraft:» из строковых предложений.",
  "nbt_ac.options.field.ignore_letter_case": "Игнорировать регистр букв",
  "nbt_ac.options.field.ignore_letter_case.desc": "Игнорирует регистр букв при предложении имени тега.",
  "nbt_ac.options.field.show_tag_hints": "Показать подсказки тегов",
  "nbt_ac.options.field.show_tag_hints.desc": "Показывает подсказки тега (например, его тип или источник) рядом с его именем в списке предложений.",
  "nbt_ac.options.field.hide_forge_tags": "Скрыть теги Forge",
  "nbt_ac.options.field.hide_forge_tags.desc": "Скрывает определенные теги Forge. Чтобы изменения вступили в силу, необходимо удалить «./minecraft/cache/nbt_ac» и перезапустить игру.",
  "nbt_ac.options.field.custom_sorting": "Пользовательская сортировка",
  "nbt_ac.options.field.custom_sorting.desc": "Позволяет моду использовать неалфавитную сортировку предложений.",
  "nbt_ac.options.field.mark_recommended": "Отметить как рекомендованный",
  "nbt_ac.options.field.mark_recommended.desc": "Помечает рекомендуемые предложения знаком «<*>» в подсказке.",
  "nbt_ac.options.field.recommended_at_the_top": "Рекомендуется на вершине",
  "nbt_ac.options.field.recommended_at_the_top.desc": "Помещает рекомендуемые предложения вверху списка. Требуется индивидуальная сортировка.",
  "nbt_ac.options.field.mark_irrelevant": "Марк Нерелевантно",
  "nbt_ac.options.field.mark_irrelevant.desc": "Отмечает нерелевантные предложения знаком «<I>» в подсказке.",
  "nbt_ac.options.field.gray_out_irrelevant": "Серый цвет не имеет значения",
  "nbt_ac.options.field.gray_out_irrelevant.desc": "Вычеркивает нерелевантные предложения.",
  "nbt_ac.options.field.placing_of_irrelevant": "Размещение нерелевантного",
  "nbt_ac.options.field.placing_of_irrelevant.0": "Нормальный",
  "nbt_ac.options.field.placing_of_irrelevant.1": "Внизу",
  "nbt_ac.options.field.placing_of_irrelevant.2": "Скрытый",
  "nbt_ac.options.field.placing_of_irrelevant.desc": "Указывает размещение нерелевантных предложений.\n0 – нормальный\n1 — Внизу\n2 – Скрытый\nОстальные значения будут рассматриваться как 1.\nЗначения, отличные от «Нормального», требуют пользовательской сортировки.",
  "nbt_ac.options.field.hide_mc_namespace_in_components": "Скрыть пространство имен Minecraft в компонентах",
  "nbt_ac.options.field.hide_mc_namespace_in_components.desc": "Скрывает пространство имен «minecraft:» из предложений компонентов предметов.",
  "nbt_ac.options.field.show_custom_data_as_relevant": "Показывать «custom_data» как релевантные",
  "nbt_ac.options.field.show_custom_data_as_relevant.desc": "Если этот параметр включен, он всегда будет отображать компонент элемента «minecraft: custom_data» как соответствующее предложение. Если этот параметр отключен, он всегда будет отображаться как нерелевантный.",
  "nbt_ac.options.field.show_custom_model_data_as_relevant": "Показывать «custom_model_data» как релевантное",
  "nbt_ac.options.field.show_custom_model_data_as_relevant.desc": "Если этот параметр включен, он всегда будет отображать компонент элемента «minecraft: custom_model_data» как соответствующее предложение. Если этот параметр отключен, он всегда будет отображаться как нерелевантный.",
  "nbt_ac.options.field.vanilla_ids_sorting": "Сортировка идентификаторов Vanilla",
  "nbt_ac.options.field.vanilla_ids_sorting.0": "Без пользовательской сортировки",
  "nbt_ac.options.field.vanilla_ids_sorting.1": "Зависит от",
  "nbt_ac.options.field.vanilla_ids_sorting.2": "Всегда на высоте",
  "nbt_ac.options.field.vanilla_ids_sorting.3": "Всегда посередине",
  "nbt_ac.options.field.vanilla_ids_sorting.desc": "Указывает метод сортировки ванильных идентификаторов (в пространстве имен «minecraft:») относительно неванильных идентификаторов (из модов). Это относится только к предложениям, предоставленным автозаполнением NBT. Этот параметр также тесно связан с параметром «Скрыть пространство имен Minecraft в строках».\n0 — без пользовательской сортировки — со скрытым ванильным пространством имен идентификаторы будут разбросаны вокруг идентификаторов из модов, поэтому это не рекомендуется.\n1 — Зависит — размещается вверху только со скрытым пространством имен, в противном случае — посередине.\n2 — Всегда на вершине\n3 — Всегда посередине\nОстальные значения будут рассматриваться как 1.",
  "nbt_ac.options.field.support_command_namespace": "Поддержка пространства имен команд",
  "nbt_ac.options.field.support_command_namespace.desc": "Игнорирует префикс команды «minecraft:». Полезно при использовании плагинов, которые помещают команды Minecraft в это пространство имен.",
  "nbt_ac.options.field.use_new_thread": "Использовать новую тему",
  "nbt_ac.options.field.use_new_thread.desc": "Использует новый поток для загрузки предложений во время загрузки Minecraft.",
  "nbt_ac.options.field.use_disassembler": "Используйте дизассемблер",
  "nbt_ac.options.field.use_disassembler.desc": "Загружает предложения с помощью дизассемблера для методов «загрузки» сущностей и блочных сущностей.",
  "nbt_ac.options.field.load_from_resources": "Загрузка из ресурсов",
  "nbt_ac.options.field.load_from_resources.desc": "Загружает предложения из файлов ресурсов (необходимо для загрузки тегов элементов и прогнозов тегов).",
  "nbt_ac.options.field.allow_block_entity_extraction": "Разрешить извлечение блокируемых объектов",
  "nbt_ac.options.field.allow_block_entity_extraction.desc": "Позволяет использовать метод извлечения блочного объекта (аналогичный тому, который используется дизассемблером) после загрузки предложений.",
  "nbt_ac.options.field.use_cache": "Использовать кеш",
  "nbt_ac.options.field.use_cache.desc": "Включает кэширование предложений.",
  "nbt_ac.options.field.max_cached_instances": "Максимальное количество кэшированных экземпляров",
  "nbt_ac.options.field.max_cached_instances.-1": "[без ограничений]",
  "nbt_ac.options.field.max_cached_instances.desc": "Максимальное количество кэшированных экземпляров Minecraft. Используйте -1, чтобы отключить ограничение.",
  "nbt_ac.options.field.max_stack_traces": "Максимальное количество зарегистрированных трассировок стека",
  "nbt_ac.options.field.max_stack_traces.-1": "[без ограничений]",
  "nbt_ac.options.field.max_stack_traces.0": "0 (отключено)",
  "nbt_ac.options.field.max_stack_traces.desc": "Ограничение печатаемых трассировок стека для исключений.\n-1 — Неограниченно 0 — трассировка стека отключена",
  "nbt_ac.options.field.debug_mode": "Режим отладки",
  "nbt_ac.options.field.debug_mode.desc": "Включает дополнительные сообщения и проверки, полезные для отладки.",
  "nbt_ac.options.field.debug_sleep": "Отладка Загрузка Спящий режим",
  "nbt_ac.options.field.debug_sleep.0": "[неполноценный]",
  "nbt_ac.options.field.debug_sleep.desc": "Задерживает загрузку предложений, чтобы лучше измерить время, необходимое для этого (значение в миллисекундах, рекомендуется установить на несколько тысяч).",
  "nbt_ac.options.field.debug_config_screen": "Экран конфигурации отладки",
  "nbt_ac.options.field.debug_config_screen.desc": "Показывает графический интерфейс настроек после выхода из экрана областей. Оно не сбрасывается на значение по умолчанию с помощью кнопки сброса графического интерфейса!",
  "nbt_ac.options.field.save_suggestions": "Сохранить предложения",
  "nbt_ac.options.field.save_suggestions.0": "Неполноценный",
  "nbt_ac.options.field.save_suggestions.1": "Включено",
  "nbt_ac.options.field.save_suggestions.2": "Включено и отсортировано",
  "nbt_ac.options.field.save_suggestions.desc": "Сохраняет предложения в файл — «. minecraft/nbt_ac_output. txt».\n0 – отключено\n1 — Включено\n2 — Включено и отсортировано (удобнее сравнивать)\nОстальные значения будут считаться 0.",
  "nbt_ac.options.common.tooltip": "%s\n§8Значение по умолчанию: %s",
  "nbt_ac.options.common.reset_settings": "Сбросить настройки",
  "nbt_ac.options.common.undefined": "[неопределено]",
  "nbt_ac.options.common.gui_debug_warning": "Режим отладки экрана конфигурации включен!"
}